Bug 214926 - gnome-keyboard-applet crashes
gnome-keyboard-applet crashes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-09 19:03 EST by Jiri Slaby
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-10 05:58:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug-buddy report (9.96 KB, text/plain)
2006-11-09 19:03 EST, Jiri Slaby
no flags Details

  None (edit)
Description Jiri Slaby 2006-11-09 19:03:54 EST
Description of problem:
gnome-keyboard-applet crashes after logon or after killing it.

Version-Release number of selected component (if applicable):
$ rpm -qf /usr/libexec/gnome-keyboard-applet 
gnome-applets-2.16.0.1-10.fc6
$ rpm -qf /usr/libexec/gnome-settings-daemon
control-center-2.16.0-9.fc6

How reproducible:
log-off and log-on or kill gnome-keyboard-applet process
Comment 1 Jiri Slaby 2006-11-09 19:03:54 EST
Created attachment 140855 [details]
bug-buddy report
Comment 2 petrosyan 2006-11-10 02:04:42 EST
which version of libxklavier are you using?
rpm -q libxklavier
Comment 3 Jiri Slaby 2006-11-10 05:48:27 EST
libxklavier-3.0-1.fc6
Comment 4 Jiri Slaby 2006-11-10 05:56:38 EST
Aah, thanks for the hint, libxklavier-3.1-2.fc7 seems to work fine.
Comment 5 petrosyan 2006-11-10 10:21:08 EST
you didn't have to upgrade to rawhide. FC6 updates has libxklavier-3.0-2.fc6
which  fixes this bug

Note You need to log in before you can comment on or make changes to this bug.